Subject: Gay TV 3/2/96 - 3/8/96
From: [email-masked]
Date: Sat, 2 Mar 1996 04:13:51 -0500

Hi, folks!  This is note #1 (of 6) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 3/2/96 - Fri 3/8/96.
Be sure to read all 6 notes.  Local shows are listed with
local times; national shows are Eastern time zone.

********************************************************

The following shows air at multiple/various times:

- PHILADELPHIA (CC).  Tom Hanks won an Oscar for his
portrayal of a gay lawyer, who is fired when he develops
AIDS and his gayness becomes known.  Denzel Washington is
his attorney.  The Flirtations perform a song.  Airs:
> Sat. 3/2/96, 5:20 pm, The Movie Channel
> Wed. 3/6/96, 9:00 pm, The Movie Channel

- THE ADVENTURES OF PRISCILLA, QUEEN OF THE DESERT.  Airs:
> Sun. 3/3/96, 3:45 pm, The Movie Channel
> Sun.-Mon. 3/3-4/96, 3:40 am, The Movie Channel

- HIGHER LEARNING (CC).  TV Guide says "Director John
Singleton's group portrait fixes on the racial and sexual
tensions fragmenting the freshman class of a fictional
college."  Reportedly, this movie has a lesbian character.
I haven't seen it; readers have had VERY mixed reviews.
> Sun.-Mon. 3/3-4/96, 3:00 am, HBO
> Thurs.-Fri. 3/7-8/96, 12:30 am, HBO

- THE YOUNG & THE RESTLESS (CC).  This show has an AIDS/
HIV storyline involving the character of Keesha.
> Y&R's air time depends on location, so check listings.
> On the east coast, Y&R airs weekdays at 12:30 pm on CBS

- ALL MY CHILDREN (CC).  The story line about gayness and
anti-gay violence continues to be a major one.  Last week,
Jason admitted to killing Laurel, and said that he was
aiming at gay history teacher Michael (Laurel's brother).
This led to some very powerful statments about anti-gay
violence and homophobia, and Scott Chandler and some of
the other kids (& maybe even the adults) finally "got it"
about homophobia & hatemongering.  Well done, AMC!
> Airs weekdays at 1:00 pm ET on ABC.

- SIX DEGREES OF SEPARATION.  Interesting movie starring
Will Smith as a gay con man.  Reportedly fact-based.
Airs:
> Mon. 3/4/96, 1:30 pm & 10:00 pm, Prism

- GENERAL HOSPITAL (CC).  Robin Scorpio, a longtime female
character, is HIV-positive.  [Thanks to Andy B!]
> Airs weekdays at 3:00 pm ET on ABC.

- JUST ONE OF THE GUYS.  Well done story of a female high
school teen who poses as a male and enrolls in another
school, to research a newspaper article on sexism.  When
she falls for a male classmate at the other school, most
of the students think that she's a gay male.  Airs:
> Mon. 3/4/96, 6:15 pm, Cinemax
> Mon. 3/4/96, 7:15 pm, Encore
> Tue. 3/5/96, 2:00 pm, Encore

- FOUR WEDDINGS AND A FUNERAL (CC).  Readers have praised
this movie, which features a gay male couple who are
portrayed positively.  Airs:
> Tues. 3/5/96, 3:50 pm, The Movie Channel
> Tues.-Wed. 3/5-6/96, 2:15 am, The Movie Channel
> Fri. 3/8/96, 9:00 pm, The Movie Channel

************** TO BE CONTINUED ON NOTE #2 **************

Be sure to read all 6 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #2 (of 6) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 3/2/96 - Fri 3/8/96.
Be sure to read all 6 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #1 *****************

- RICHARD BEY #1:  DISAPPROVING OF A MOTHER'S LIFESTYLE.
Airs Wed. 3/6/96 in most areas this week.  Check local
listings.  No promises on gay content, but 'lifestyle' is
often TV Guide code for sexual orientation.  Airings
include:
> Wed. 3/6/96, noon, on Phila. PA WPSG ch. 57
> Wed. 3/6/96, 4:00 pm, on NYC NY WWOR ch. 9 (NYC only)

- THE PRIVATE FILES OF J. EDGAR HOOVER.  TV Guide says
that this movie is a "sensationalistic look at the FBI
chief's career".  Given the 1977 production date, however,
it is unlikely to get into his personal life.  Airs:
> Wed. 3/6/96, 7:00 pm, Encore cable
> Thurs. 3/7/96, 6:15 am (NOT pm!) & 3:00 pm, Encore

- MAKING OF KIDS IN THE HALL - BRAIN CANDY (CC).  TV Guide
says that this is "a behind-the-scenes look at the 1996
movie."  No word on gay content.  It seems likely given
the artists involved, but no promises.  Airs:
> Wed. 3/6/96, 9:35 pm, HBO
> Thurs. 3/7/96, 11:30 am, HBO
> Thurs.-Fri. 3/7-8/96, midnight, HBO

- THE PELICAN BRIEF (CC).  It is incidental to the plot,
but one of the Supreme Court Justices who is killed early
in this film turns out to have been a closeted gay man.
Airs:
> Thurs. 3/7/96, 6:30 am (NOT pm!) & 4:30 pm, Prism

- BOYS LIFE.  Satellite Choice DirectTV magazine says this
"anthology explores the trials and triumphs of three
teenaged gay men."
> Thurs. 3/7/96, 9:00 pm, The Sundance Film Channel
> Fri. 3/8/96, 3:30 pm, Sundance Film Channel

- COPS (CC).  TV Guide says "The first program following
the Los Angeles Sheriff's Department includes a response
to a man-with-a-gun call and the investigation of a
suspected gay murder."  Airs Thurs. 3/7/96 in most areas;
check local listings.  Airings include:
> Thurs. 3/7/96, 11:00 pm, on NYC NY WNYW ch. 5
> Thurs. 3/7/96, 11:35 pm, on Phila. PA WTXF ch. 29

- RICHARD BEY #2:  DISAPPROVING OF A LOVED ONE'S
LIFESTYLE.  Same disclaimer as the earlier Richard Bey
show.  This one is scheduled to air Friday 3/8/96 in most
areas.  Airings include:
> Fri. 3/8/96, noon, on Phila. PA WPSG ch. 57
> Fri. 3/8/96, 4:00 pm, on NYC NY WWOR ch. 9 (NYC only)

- EVEN COWGIRLS GET THE BLUES.  If memory serves, this
film is about a woman (Uma Thurman) who hitchikes her way
into a ranch filled with lesbians and run by a drag queen.
Although I'm fuzzy on details, I recall liking it. Airs:
> Fri. 3/8/96, 8:00 pm, Bravo cable
> Fri.-Sat. 3/8-9/96, 3:00 am, Bravo cable

************* TO BE CONTINUED ON NOTE #3 **************

Be sure to read all 6 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #3 (of 6) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 3/2/96 - Fri 3/8/96.
Be sure to read all 6 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #2 ******************

The following shows air once this week as far as I know:

- AND THE BAND PLAYED ON (CC).  Airs Sat. 3/2/96, 10:00
am, HBO-3 (NOT regular HBO).  Superb docudrama about the
early years of the AIDS epidemic, with an all-star cast.
Based on the late Randy Shilts' book of the same name.

- THE BRADY BUNCH MOVIE (CC).  Airs Sat. 3/2/96, 4:00 pm,
HBO.  This amusing parody of the tv sitcom brings the
family into the 90s.  Daughter Marsha has a lesbian
friend, who comes on to her throughout the film.  Also,
RuPaul appears as the high school counselor, and at the
end of the film we see two gay men who are neighbors.
[Thanks to Cappy for reminding me of the details.]

- INTERVIEW WITH THE VAMPIRE (CC).  Airs Sat. 3/2/96,
11:30 pm, HBO.  Tom Cruise and Brad Pitt co-star in this
film, based on Anne Rice's book.  I've heard different
opinions on whether the movie qualifies for this column.
I'm bowing to the majority opinion and listing it,
although I didn't see the content as particularly gay.

- ALL ABOUT BETTE (CC).  Airs Sun. 8:00 pm, on the New
Jersey Network public tv stations (incl. Camden WNJS ch.
23, Trenton WNJT ch. 52, & WNJM ch. 50 in northern NJ).
TV Guide says "Jodie Foster narrates a profile of Bette
Davis (1908-89) whose 'real life was filled with
ambivalence.'  Included:  Davis's battles with studio
bosses."  I've never heard any rumors about Bette Davis,
but I'm listing this one at the suggestion of some folks
who've seen it.

- JUST LIKE A WOMAN.  Airs Mon. 3/4/96, noon, Cinemax-2.
Satellite Choice DirectTV magazine says "NG  1992 Comedy
'R'  Julie Walters, Adrian Pasdar.  A cross-dressing
executive loses his marriage and job, but finds love with
an adventurous divorcee."

- MELROSE PLACE (CC).  Airs Mon. 3/4/96, 8:00 pm, Fox.  TV
Guide says "Matt is troubled by Alan's wedding and Alan's
visiting parents."

- SPARTACUS (CC).  Airs Mon. 3/4/96, 9:00 pm, Disney
channel.  Although it surprises me to find it on the
Disney channel, TV Guide says that they are airing the
'restored' version.  This film was discussed prominently
in The Celluloid Closet, a documentary about g/l/b/t
imagery in Hollywood films.  The restoration is of a bath
scene with Laurence Olivier and Tony Curtis, which has gay
overtones.  It was considered too risque to be included in
the original theatrical release of the film.

- PERSONAL BEST (CC).  Airs Mon.-Tues., 3/4-5/96, 1:30 am,
on Encore cable.  Most of the lesbians I know really
dislike this film about two Olympic athletes (Mariel
Hemingway, Patrice Donnelly) who are lovers.  A big
objection is to their incredibly obnoxious male coach.

- WHY AM I GAY (CC)?  Airs Tues. 3/5/96, 8:00 am, HBO.

- POSITIVE HEALTH.  Airs in Philadelphia PA on Tues.
3/5/96, 7:30 pm on WYBE ch. 35.  Local weekly show by and
for people with AIDS and HIV disease.

***************** CONTINUED ON NOTE #4 ****************

Be sure to check out all 6 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #4 (of 6) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 3/2/96 - Fri 3/8/96.
Be sure to read all 6 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #3 ******************

- DAVID LETTERMAN #1 (CC).  Airs Tues. 3/5/96, 11:35 pm,
CBS.  According to TV Guide, actor Nathan Lane is
scheduled to be a guest.  I'm not certain, but I think
he's Robin Williams' costar in the new gay movie "The
Birdcage" (based on "La Cage Aux Folles").

- THIS MORNING #1 (CC).  Airs Wed. 3/6/96, 7:00 am, CBS.
TV Guide lists k.d. lang as a scheduled performer.

- GOOD MORNING AMERICA (CC).  Airs Wed. 3/6/96, 7:00 am,
ABC.  TV Guide lists Director Mike Nichols ("The
Birdcage") as a scheduled guest.

- DAVID LETTERMAN #2(CC).  Airs Wed. 3/6/96, 11:35 pm,
CBS.  TV Guide lists k.d. lang on this show, too.

- THREESOME (CC).  Airs Wed.-Thurs. 3/6-7/96, 1:35 am,
Showtime cable.  Three college students in a dorm
assignment mixup.  The woman is in love with man #1...
Man #1 is in love with man #2...  Man #2 is in love with
the woman.....

- EAGLE SCOUT: THE STORY OF HENRY NICOLS (CC).  Airs
Thurs. 3/7/96, 8:00 am (NOT pm!), HBO.  Documentary about
a teenage Eagle Scout who gives talks to kids about his
HIV infection and his fight against AIDS.

- ED WOOD.  Airs Thurs. 3/7/96, 1:00 pm, Showtime-2.
Oscar-winning film about the straight cross-dressing film
director.  His friends included many gay and transgendered
folks.

- DREAM ON.  Airs Thurs. 3/7/96, 7:30 pm, Comedy Central
cable.  "Martin becomes aware of his misconceptions about
homosexuals and AIDS."-TV Guide

- JAY LENO (CC).  Airs Thurs. 3/7/96, 11:35 pm, NBC.  TV
Guide lists Robin Williams ("The Birdcage") as a scheduled
guest.

- DOUBLE OBSESSION.  Airs Fri. 3/8/96, 5:00 am (NOT pm!,
Prism.  I'm not sure about this one.  TV Guide says
"(1991) Violence, sexual situations, strong language.
Psycho-saga about a woman (Margaux Hemingway) whose
obsession with her college roommate (Maryam D'Abo) drives
her to acts of violence."  It doesn't reveal the nature of
the obsession, and I don't recall ever having heard of
this one, so....

- THIS MORNING #2 (CC).  Airs Fri. 3/8/96, 7:00 am, CBS.
TV Guide lists Robin Williams as a guest.

- ORLANDO (CC).  Airs Fri. 3/8/96, 10:55 pm, The Movie
Channel.  Film about a person who lives 400 years and
manages to change genders several times without the
benefit of surgery.  Based on the Virginia Woolf story.
Despite the intriguing premise, this is an *incredibly*
boring movie.

************* TO BE CONTINUED ON NOTE #5 *****************

Be sure to check all 6 notes.
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #5 (of 6) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 3/2/96 - Fri 3/8/96.
Be sure to read all 6 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #4 ******************

- MY BEAUTIFUL LAUNDRETTE.  Airs Fri.-Sat. 3/8-9/96, 12:30
am, The Movie Channel.  British film about an interracial
gay couple who run a laundry.  I've never seen it, but
I've heard very good things about this movie.

*********************************************************

A couple of gay tv notes this week:

1. Check out the notes on cop shows in the 3/2-8/96 issue
of TV Guide.  Especially pages 24, 28, & 32, about
upcoming story lines that sound particularly interesting.

2. Also see the brief article on women's tennis (pg. 46 in
my Phila. edition) which indicates that Martina
Navratilova, Billie Jean King, and Mary Carillo will be
the first all-female broadcasting team to call men's
tennis at Wimbledon this year.

*********************************************************

That's it for this week's gay & AIDS tv shows.  But in the 
"ALL ISMs ARE RELATED" category, check out these
non-gay, diversity-related tv shows.

The following shows air at multiple/various times:

- WOMEN AND SOCIAL ACTION.  Airs:
> Sun. 3/3/96, 7:00 AM (NOT pm!), Allentown PA WLVT ch.
39A
> Fri. 3/8/96, 6:00 AM, Allentown PA WLVT ch. 39A

- JENNY JONES #1:  DISCRIMINATION BASED ON A PERSON'S
APPEARANCE (CC).  Airs Mon. 3/4/96 in most areas.  Check
local listings.  Airings include:
> Mon. 3/4/96, 9:00 am, Phila. PA WPVI ch. 6
> Mon. 3/4/96, 1:00 pm, on NYC NY WWOR ch. 9 (NYC only)

- GORDON ELLIOTT.  TV Guide says "Director Desmond Nakano
('White Man's Burden') discusses racism with audience
members."  Airs Wed. 3/6/96 in most areas; check local
listings.  Airings include:
> Wed. 3/6/96, 9:00 am, on NYC NY WNYW ch. 5
> Wed. 3/6/96, 1:00 pm, on Phila. PA WTXF ch. 29

- JENNY JONES #2:  DISAPPROVING OF A FAMILY MEMBER'S
INTERRACIAL RELATIONSHIP(CC).  Airs Wed. 3/6/96 in some
(NOT all) areas.  Check local listings.  Airings include:
> Wed. 3/6/96, 11:00 pm, NYC NY's WWOR ch. 9 (NYC only -
not part of the national cable feed)

- MONTEL WILLIAMS:  DEALING WITH A LOVED ONE'S RACISM
(CC).  Airs Fri. 3/8/96 in most areas.  Check local
listings.  Airings include:
> Fri. 3/8/96, 4:00 pm, on Phila PA WCAU ch. 10
> Fri. 3/8/96, 5:00 pm, on NYC NY's WNYW ch. 5

- GENTLEMAN'S AGREEMENT.  Somewhat dated (but still all-
too-relevant) 1947 movie about anti-Semitism.  Gregory
Peck plays a magazine reporter who poses as a Jew to
research a story on discrimination.  Recommended.  Airs:
> Fri. 3/8/96, 10:00 pm, American Movie Classics cable
> Fri.-Sat. 3/8-9/96, 1:30 am, American Movie Classics

**************** CONTINUED ON NOTE #6 ******************

Be sure to read all 6 notes!  Happy viewing.

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.
WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #6 (of 6) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 3/2/96 - Fri 3/8/96.
Be sure to read all 6 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #5 ******************

Continuation of non-gay, ALL ISMs ARE RELATED DEPARTMENT
tv listings:

The following shows air once this week as far as I know:

- DEALING WITH DIVERSITY.  Episodes air in Allentown PA on
Sat.-Sun. 3/2-3/96, at midnight & 1:00 am, on WLVT ch.
39A.

- SCHOOLBREAK SPECIAL (CC).  Airs Tues. 3/5/96, 4:00 pm,
CBS.  TV Guide says "From 1992: In 'Sexual
Considerations,' a school-nespaper reporter (Heather
McAdam) charges her editor (Gabriel Olds) with sexual
harassment and takes her case to the principal (Bernie
Casey)."

- THE CLIENT (CC).  Airs Tues. 3/5/96, 8:00 pm, CBS.
"Reggie's in the hot seat when she agrees to represent
Jamal Garrett (Adam Jeffries), a black student arresting
for setting on fire his school's state flag - which is
also the Confederate battle flag - after being harassed by
bigoted white students."-TV Guide

- HIDDEN IN SILENCE.  Airs Wed. 3/6/96, 9:00 pm, Lifetime.
TV Guide says: "A fact-based drama about a Catholic teen
(Kellie Martin) living in Poland during World War II, who
risked her own life to hide 13 Jews from the Nazis."

- DATELINE NBC (CC).  Airs Fri. 3/8/96, 9:00 pm, NBC.  TV
Guide says:  "Scheduled:  an update on a June 1995 report
on the unsolved 1992 murder of Susan Taraskiewicz, a
Northwest Airlines employee.  Included:  claims her death
may be related to sexual-harassment charges she made
against her co-workers."

- JESSE OWENS RETURNS TO BERLIN (CC).  Airs Fri.-Sat.,
3/8-9/96, 2:30 am, Discovery cable.  TV Guide calls this
"An account of Owens' 1964 visit to Berlin, the site of
his track-and-field triumphs during the 1936 Olympic
Games."

*********************************************************

One last note:  folks who have web access should
periodically check out my web site IN ADDITION TO THESE
LISTS.  The web site has much more info than can fit into
my weekly lists.

*********************************************************
Be sure to read all 6 notes!  Happy viewing.

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html